package com.rthoni.intellij.codefromds.business;

import com.rthoni.intellij.codefromds.DataAccess.DataSourcesDataAccess;
import com.rthoni.intellij.codefromds.dbo.template.DataSourceDbo;

import java.util.List;

/**
 * Created by robin on 4/12/17.
 */
public class DataSourcesBusiness {

    public static List<DataSourceDbo> getDataSourcesDbo()
    {
        return DataSourcesDataAccess.getDataSourcesDbo();
    }

    public static DataSourceDbo getDataSourceDbo(String name)
    {
        return DataSourcesDataAccess.getDataSourceDbo(name);
    }

}
